/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*COLORS*/
/*Menu-blue:#1b4066*/
/*BOX SHADOW*/
/*	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
/*TEXT SHADOW*/
/*H3 HEADING STYLE*/
h3{
	margin-top: ;
	border-bottom: 1px dashed #BEBEBE!important;
	width:auto;
	color: #3179C2!important;
    font-family: '';
    font-size: 20px !important;
}
/*BRANDING BACKGROUND*/
#section-header{
	background: url(../images/test.jpg) no-repeat;
	background-size: 100%;
	height:auto;
}
/*END BRANDING BACKGROUND*/

/*PAGE BACKGROUND*/
#section-content{
	background:;
}
#zone-content{
	background: #FFFFFF;
}
/*END PAGE BACkGROUND*/

/*IMG RESP*/
img{
	max-width:100%;
	height:auto;
}
/*END IMG RESP*/
/*SIDEBAR FIX*/
.region-sidebar-second{
	margin-top: -50em;
}
.region-content-inner{
	margin-top: 10em;
}
/*BANNER/LOGO*/
.logo-img img{
	width:101.75%;
	display:block!important;
}
 /*END BANNER/LOGO*/
/*MAIN MENU*/
/*margin overide*/
ul.menu li {
	margin: 0 0 0 0em;
}
/*Hides extra navigation*/
.navigation{
	display:none;
}
.block-superfish .block-title{
	display:none;
}
/*main menu style*/
.sf-menu{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: ;
	padding: 0;
}
.sf-menu li{
	width: auto;
}
.sf-menu.sf-navbar {
	width: 100%;
}
.sf-menu ul {
	padding-left: 0;
}
.sf-menu a{
	height:auto;
	color: #FFFFFF;
	padding: 1em 1em;
	font-weight:bold;
	text-decoration:none;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	background: rgb(49,121,194); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(49,121,194,1) 0%, rgba(27,64,102,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,121,194,1)), color-stop(100%,rgba(27,64,102,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* W3C */
}
.sf-menu a:visited{
	color:#FFFFFF;
}
.first .sf-depth-1{
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-bottom-left-radius: 50px;
}
.first .sf-depth-2,
.first .sf-depth-3{
}
.last .sf-depth-1{
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
}
.last .sf-depth-3,
.last .sf-depth-2{
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-bottom-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
	border-bottom:none;
}
.sf-depth-2{
}
.sf-depth-3{
}
.last .sf-depth-3{
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
	border-bottom:0px!important;
}
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
}
.sf-menu.rtl a.sf-with-ul {
	padding-left: 2.25em;
	padding-right: 1em;
}
.sf-menu.sf-navbar a {
	border: 0;
}
.sf-menu span.sf-description {
	color: #13a;
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 5px 0 0 5px;
	padding: 0;
}
.sf-menu li,
.sf-menu.sf-navbar {
}
.sf-menu li ul{
  	margin-top:8px;
}
.sf-menu li li li {
	background:transparent;
}
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active{ 
	background: #60BDEF;
}
.sf-menu.sf-navbar li ul {
	background-color: #bff6a9;
}
.sf-menu.sf-navbar li ul li ul {
	background-color: transparent;
}
.sf-menu .sf-sub-indicator {
	background-image: url('../images/arrows-ffffff.png');
	display: none;
}
.sf-menu.rtl .sf-sub-indicator {
	background-image: url('../images/arrows-ffffff-rtl.png');
}
/*select box*/
.block-superfish select{
	width: 90%;
	margin: 0 4.6% 20px;
	font-size: 20px;
	color: #fff;
	border-color: #555;
	z-index: 999;
	position: relative;
	background:  rgb(49,121,194);
}
/* Window size viisbility*/
/*home*/			#menu-218-1{display:;}
/*services*/		#menu-903-1{display:;}
	/*home sharing*/	#menu-904-1{display:none;}
/*fundraising*/		#menu-739-1{display:none;}
/*media*/			#menu-738-1{display:none;}
/*about us*/		#menu-732-1{display:none;}
/*recruitment*/		#menu-733-1{display:none;}
/*volunteer*/		#menu-902-1{display:none;}
/*store*/			#menu-745-1{display:;}
/*contact us*/		#menu-746-1{display:;}
/*END MENU*/

/*BreadCrum*/
.easy-breadcrumb{
	background: #FFFFFF;
	-webkit-border-top-left-radius: 50px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
	-webkit-box-shadow: inset -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    inset -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         inset -2px 3px 3px rgba(119, 119, 119, 0.75);
	display: none;
}
.easy-breadcrumb a{
	text-decoration: none;
}
.easy-breadcrumb a:hover{
	color:#d90344;
}
.easy-breadcrumb_segment-wrapper{
	margin-left: 10px;
	margin-right: 10px;
}
/*SIDEBAR SECOND*/
#region-sidebar-second{
	display:none;
	float:right!important;
}
.block-ajax-register,
.block-text-resize,
#widgets-element-socialmedia_profile-default,
.cart_link_block{
	background: #FFFFFF!important;
	height:auto;
	margin-top: 1em;
	overflow:hidden;
	text-align:center;
	-webkit-border-bottom-left-radius: 50px;
	-moz-border-radius-bottomleft: 50px;
	border-bottom-left-radius: 50px;
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
}
/*USER LOGIN/REGISTER*/
.block-ajax-register{
	margin-top: 1em;
	height: auto;
	padding-bottom:10px;
	font-size: 14px;
	display: none;
}
.item-list .ajax-register-links{
	margin-left:auto;
	margin-right:auto;
}
.ajax-register-links li{
	font-weight: bold;
}
.ajax-register-links li:hover{
	text-decoration:underline;
}
.ctools-modal-ctools-ajax-register-style{
	text-decoration:none!important;
	color:#810329!important;
}
/*END USER LOGIN/REGISTER*/

/*SOCIAL MEDIA LINKS*/
.region-sidebar-second-inner #widgets-element-socialmedia_profile-default{
	margin-left:auto;
}
.region-sidebar-second-inner #widgets-element-socialmedia_socialmedia-rss-feed-button,
.region-sidebar-second-inner #widgets-element-socialmedia_socialmedia-facebook-profile-button,
.region-sidebar-second-inner #widgets-element-socialmedia_socialmedia-twitter-profile-button{
	margin-bottom: 5px;
}
/*END SOCIAL MEDIA LINKS*/
/*HIDES HOME PAGE/BREAD TITLE*/
.page-node-27 .title,
.page-node-27 .easy-breadcrumb{
	display: none;
}
/*TEXT RESIZE STYLE*/
.block-text-resize{
	margin-top: 1em;
	margin-bottom: 1em;
}
#text_resize_increase,
#text_resize_decrease,
#text_resize_reset{
	padding-bottom: 5px!important;

}
.block-text-resize{
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;
}
.block-text-resize h2{
	display:none;
}
/*END TEXT RESIZE*/
/*Cart Link*/
.block-10 .block-title{
	display: none;
}
.cart_link_block{
	height: 47px;
}
.cart_link_block a{
	text-decoration: none !important;
}
.cart_link_text{
	position: relative;
	float: right;
	right: 35%;
	top: 20%;
}
.cart_link_block img{
	position: relative;
	float: left;
	left: 35%;
	top: 10%;
}
/*FACEBOOK LIKE BOX*/
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { width: 100% !important; }
._4s7c{
	width:100%!important;
	margin-top: 1em!important;
}
.block-s-facebook-like-box{
	margin-top: 1em;
}
#block-block-15{
	margin-top: 1em!important;
}
/*WELCOME TEXT*/
.view-welcome{
	margin-top: 20px;
}
.view-welcome header{
	display:none;
}
.view-welcome img{
	width: 200px!important;
	height: 200px!important;
}
.view-welcome p{
	clear: both;
}
/*PAGE TITLE*/
#page-title{
	margin-top: ;
	border-bottom: 1px dashed #BEBEBE;
	width:auto;
	color: #3179C2;
    font-family: '';
    font-size: 25px !important;
}
/*HOME PAGE LATEST NEWS MARGIN FIX*/
.block-frontpage-block-1{
	margin-top: -10em!important;
}
/*HOME PAGE CONTENT SLIDER*/
#region-user-first{
	display:none;
	margin-top: 1em;
}
.slider-title{
	position:absolute;
	left:10%;
	bottom:20%;
	width:40%;
	font-size:16px;
	font-weight:bold;
	display: none;
}
.slider-title a{
	text-decoration: none;
}
.slider-title a:hover{
	color: #810329;
}
.slider-body{
	position:absolute;
	width: 70%;
	height:25.5%;
	left:10%;
	top:80%;
	bottom:0%;
	overflow:hidden;
	font-size:15px!important;
	display: none;
}
.slider-body-trans{
	position:absolute;
	width:100%;
	height:25.5%;
	bottom:0%;
	background:#FFFFFF;
	opacity:.5;
	display: none;
}
.slider-pager-trans{

}
.slider-link{
	position:absolute;
	height:3%;
	width:6%;
	border:1px solid #F2F2F2;
	top:91%;
	left:85.1515%;
	text-decoration:none;
	text-align:center;
	font-size:.725em;
	padding: 1em 1em;
	-webkit-border-top-left-radius: 50px;
	-moz-border-radius-topleft: 50px;
	border-top-left-radius: 50px;
	-webkit-border-top-right-radius: 50px;
	-moz-border-radius-topright: 50px;
	border-top-right-radius: 50px;
	margin: 0 1em;
	background: rgb(49,121,194);
}
.slider-link a{
	color: #FFFFFF;
}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: 80%;
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
} 
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow:-2px 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-2px 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-2px 2px 5px 1px rgba(119, 119, 119, 0.6);
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {
	max-height: 300px;
}
.flexslider .slides {
	zoom: 1;
}
.carousel li {
	margin-right: 5px;
}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	background: url(images/bg_direction_nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px;
}
.flex-direction-nav .flex-prev {
	left: -36px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	right: 5px;
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	left: 5px;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.flex-control-paging li a:hover {
	background: #333;
	background: rgba(0,0,0,0.7); 
}
.flex-control-paging li a.flex-active {
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default; 
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}
.flex-control-thumbs img:hover {
	opacity: 1;
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
	opacity: 1;
	left: 0;
 }
  .flex-direction-nav .flex-next {
	opacity: 1;
	right: 0;}
}
/*END FLEXSLIDER*/
/*Upcoming Events*/
#region-preface-first{
	clear:both;
	float:left;
}
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	border: 2px solid rgb(49,121,194);
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
}
.block-upcoming-events-block .block-title,
.block-new-in-store-block .block-title,
.block-4 .block-title{
	background: rgb(49,121,194);
	text-align:center;
	font-family:'';
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
}
.region-preface-first .content a{
	text-decoration:none;
	font-weight:bold;
}
.region-preface-first .content a:hover{
color:#810329;
}
.region-preface-first .field-content{
	padding-left:0.5em;
	padding-right:0.5em;
	padding-top:0.35em;
	padding-bottom:0.35em;
}
.view-upcoming-events .first,
.view-upcoming-events .even,
.view-upcoming-events .odd{
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
}
.view-upcoming-events .last{
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.event-title{
	text-align:center;
}
.event-date{
	text-align:center;
}
/*New In Store*/
#region-preface-second{
	float:left;
}
.block-new-in-store-block .view-content{
}
.latest-product-title,.latest-product-title a{
	text-align:center;
	font-weight:bold;
	text-decoration:none!important;
	margin-top:0.35em;
}
.latest-product-title a:hover{
	color:#810329;
}
.latest-product-image{
	background: rgb(49,121,194);
	width:80%;
	margin-top:0.5em;
	margin-left:auto;
	margin-right:auto;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
}
.latest-product-image:hover{
	opacity:2.0;
	filter:alpha(opacity=100);
}
.latest-product-body{
	margin-top:0.5em;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.latest-product-link{
}

/*Donate Button*/
#region-preface-third{
	float:left;
}
.region-preface-third .block-title{
	background: rgb(49,121,194);
}
.donation-button{
	width:100%!important;
}
.donation-button img{
	width:100%!important;
	height: auto!important;
}
.d-b-1{
	width:100%!important;
	margin:0 auto;
	left:0%;
	position:absolute;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.d-b.2{
	width:100%!important;
}
.donation-button .top:hover {
  opacity:0;
}
/*Donation Page*/
.page-node-68 .submitted{
	display: none;
}
.page-node-68 form{
	width: 17%;
	padding: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
	-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.page-node-68 form:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-5deg);
    -moz-transform: scale(1.1,1.1) rotate(-5deg);
    -o-transform: scale(1.1,1.1) rotate(-5deg);
    -ms-transform: scale(1.1,1.1) rotate(-5deg);
    transform: scale(1.1,1.1) rotate(-5deg);
}
/*home page block display*/
.block-upcoming-events-block,
.block-new-in-store-block,
.block-4{
	display: none;
}
/*Content region*/
.block-upcoming-events-block{
	display: none;
}
.block-frontpage-block-1  .field-name-field-image{
	width: auto;
	float: left;
	margin-right: 20px;
}
.block-frontpage-block-1 .block-title{
 	font-family:'';
	font-size:30px!important;
	color: rgb(49,121,194);
	border-bottom: 1px dashed #bebebe;
	width:75%;
 }
 .view-frontpage .node-teaser{
	border-bottom: 1px dashed #BEBEBE;
}
.block-frontpage-block-1 .node-title a{
	font-size:22px;
	color: #810329;
	text-decoration:none;
	margin-bottom: 0px!important;
 }
.block-frontpage-block-1 .submitted{
	color: rgb(49,121,194);
}
.block-frontpage-block-1 h2{
		margin-bottom: 0px!important;
}
.block-frontpage-block-1 .node-readmore{
	float: right;
}
.node-links ul li a, .comment-links ul li a {
	color: #f2f2f2;
	text-shadow:none;
	background: rgb(49,121,194); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(49,121,194,1) 0%, rgba(27,64,102,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,121,194,1)), color-stop(100%,rgba(27,64,102,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(49,121,194,1) 0%,rgba(27,64,102,1) 100%); /* W3C */
}
.node-links ul li a:hover{
	background:#60BDEF;
	color:;
}
.block-frontpage-block-1 .field-name-field-tags{
	display: none;
}
/*PUBLICATION VIEW*/
.publication{
	backgound: #FFFFFF;
	width: 264px;
	height:349px;
	margin-left: 3%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	-moz-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
		-webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
	overflow: hidden;
}
.view-publications .first{
	clear:left;
}
.publication-title{
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #810329;
	display: none;
	word-wrap: break-word;
	background: #FFFFFF;
}
.publication:hover{
	  -webkit-transform: scale(1.1,1.1) rotate(-10deg);
     -moz-transform: scale(1.1,1.1) rotate(-10deg);
       -o-transform: scale(1.1,1.1) rotate(-10deg);
      -ms-transform: scale(1.1,1.1) rotate(-10deg);
          transform: scale(1.1,1.1) rotate(-10deg);
}
.publication-file{
}
/*RECRUITMENT INTRO*/
.block-6 .block-title{
	display: none;
}
.block-6 p{
	text-align:center;
}
/*RECRUITMENT POSTS VIEW*/
.block-latest-recruitment-posts-block .block-title{
	background: rgb(49,121,194);
	text-align:center;
	font-family:'';
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.node-recruitment-posts {
	border-bottom: 1px dashed #BEBEBE;
}
.last .node-recruitment-posts{
	border-bottom:none;
}
.view-latest-recruitment-posts .node-title a{
	color:#810329;
	font-size:22px;
	text-decoration:none;
	margin-bottom: 0px!important;
}
.view-latest-recruitment-posts .node-title a:hover{
	color: rgb(49,121,194);
}
.view-latest-recruitment-posts .node-readmore{
	float: right;
}
/*RECRUITMENT DOCS VIEW*/
.block-recruitment-docs-block .block-title{
background: rgb(49,121,194);
	text-align:center;
	font-family:'';
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.recruitment-docs{
	width: 25%;
	margin-left: 6%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	background: #FFFFFF;
	-moz-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.recruitment-docs:hover{
	  -webkit-transform: scale(1.1,1.1) rotate(-10deg);
     -moz-transform: scale(1.1,1.1) rotate(-10deg);
       -o-transform: scale(1.1,1.1) rotate(-10deg);
      -ms-transform: scale(1.1,1.1) rotate(-10deg);
          transform: scale(1.1,1.1) rotate(-10deg);
}
.view-recruitment-docs .first{
	clear:left;
}
.recruitment-title{
	height: 45px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #810329;
	word-wrap: break-word;
}
.recruitment-image{
}
/*volunteer-testimonials*/
.volunteer_testimonial{
}
.vt_photo{
	float: left;
	padding-right: 10px;
}
.vt_photo img{
	width: 220px;
	height: 150px;
}
.vt_title{
	float: left;
	font-size: 15px;
	font-weight: bold;
	color:#3179C2;
}
.vt_text{
	border-bottom: 1px dashed #BEBEBE;
}

/*VOLUNTEER DOCS*/
.block-volunteer-docs-block .block-title,
.block-best-buddies-documents-block .block-title{
background: rgb(49,121,194);
	text-align:center;
	font-family:'';
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.volunteer{
	width: 25%;
	margin-left: 6%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	-moz-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.volunteer:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}
.view-rvolunteer-docs .first{
	clear:left;
}
.volunteer-title{
	height: 45px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #810329;
	word-wrap: break-word;
}
.volunteer-image{
}
/*MEDIA PAGE*/
.block-7{
position: relative;
left:11.5%;
}
.block-7 .block-title{
display: none;
}
.media-button-title{
	background: rgb(49,121,194);
	text-align:center;
	font-family:'Georgia';
	font-weight: bold;
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.camera{
	width: 30%;
	float: left;
	clear: none;
}
.video{
	width: 30%;
	float: left;
	clear: none;
	position: relative;
	left: 15.5%;
}
.camera, .video{
	margin-bottom: 30px;
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/    
	
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.camera:hover, .video:hover{
	background: #d90344;
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}
/*END MEDIA PAGE*/
/*VIDEOS PAGE ( ALL )*/
.videos.first{
	margin-top: none;
}
.videos-contain{
	margin-top: 30px
}
.videos-thumb{
	width: auto;
	float: left;
	clear: left;
	margin-top: 30px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}
.videos-thumb:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}
.videos-title a{
	width: 73%;
	float: left;
	clear: none;
	margin-top: 30px;
	margin-left: 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px dashed #BEBEBE;
}
.videos-title a:hover{
	color: #d90344!important;
}
.videos-desc{
	width: 70%;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}
/*Video Page*/
.node-video .field-name-body{
	display: none;
}
.node-video .field-name-field-video{
	display: none;
}
.block-video-page--block .block-title{
	display: none;
}
.video-page-video{
	width: 100%;
	max-width: 640px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.node-type-video .view-content{
	padding-top: 30px;
}
.node-video .field-name-field-image-video{
	display: none;
}
/*END VIDEO*/
/*PICTURE GALLERY*/
.photos-all-img{
	width: auto;
	float: left;
	clear: left;
	margin-top: 30px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}
.photos-all-img:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}
.photos-all-title a{
	width: 73%;
	float: left;
	clear: none;
	margin-top: 30px;
	margin-left: 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px dashed #BEBEBE;
}
.photos-all-title a:hover{
	color: #d90344!important;
}
.videos-desc,
.photos-all-desc{
	width: 70%;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
}
.latest-gallery-title{
	width: 84.7%;
	margin-left: 7.8%;
	background: rgb(49,121,194);
	text-align:center;
	font-family:'';
	font-size:25px!important;
	color: #FFFFFF;
	text-shadow:0px 0px 0 rgb(222,222,222),1px 1px 0 rgb(188,188,188),2px 2px 0 rgb(155,155,155),3px 3px 0 rgb(121,121,121), 4px 4px 0 rgb(88,88,88),5px 5px 4px rgba(0,0,0,0),5px 5px 1px rgba(0,0,0,0.5),0px 0px 4px rgba(0,0,0,.2);
	-webkit-border-top-left-radius: 21px;
	-moz-border-radius-topleft: 21px;
	border-top-left-radius: 21px;
	-webkit-border-top-right-radius: 21px;
	-moz-border-radius-topright: 21px;
	border-top-right-radius: 21px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
.latest-gallery-title a{
	color: #ffffff;
	text-decoration: none;
}
/*SERVICES DESCRIPTION PAGES*/
.services_intro{
	font-weight: bold;
	font-size: 28px;
	font-family: Georgia, 'Times New Roman', serif;
}
.node-type-services  .field-name-field-image-services img{
	float: left;
	width:auto;
	margin-right: 20px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
}
/*Services desc block*/
.services_desc_contain{
	margin-top: 20px;
	border-bottom: 1px dashed #BEBEBE;
}
.block-services-desc-block .block-title{
	font-weight: bold;
	color: #0062A0;
	font-size: 20px;
}
.block-services-desc-block .view-content{
	
}
.services_desc_img{
	float: left;
	margin-right: 20px;
	-moz-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow:-0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);*/
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;	
}
.services_desc_img:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}

.services_desc_title a{
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px dashed #BEBEBE;
}
.services_desc_title a:hover{
color: #d90344!important;
}
.services_desc_body{
}
/*POLICIES PAGE*/
.block-policies-block .block-title{
	display: none;
}
.policies{
	width: 25%;
	margin-left: 6%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	-moz-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	box-shadow: -0.001em 2px 5px 1px rgba(119, 119, 119, 0.6);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.policies:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-10deg);
    -moz-transform: scale(1.1,1.1) rotate(-10deg);
    -o-transform: scale(1.1,1.1) rotate(-10deg);
    -ms-transform: scale(1.1,1.1) rotate(-10deg);
    transform: scale(1.1,1.1) rotate(-10deg);
}
.policies-title{
	height: 45px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #810329;
	word-wrap: break-word;
}
.policies-title a{
	color: #810329;
}
/*CATALOG*/
.catalog-contain{
	width: 20%;
	margin-left: 3%;
	margin-top: 20px;
	margin-bottom: 10px;
	float: left;
	background: #FFFFFF;
		-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.catalog-contain:hover{
	-webkit-transform: scale(1.1,1.1) rotate(-5deg);
    -moz-transform: scale(1.1,1.1) rotate(-5deg);
    -o-transform: scale(1.1,1.1) rotate(-5deg);
    -ms-transform: scale(1.1,1.1) rotate(-5deg);
    transform: scale(1.1,1.1) rotate(-5deg);
}
.catalog-title{
	height: 45px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color: #0062a0;
	word-wrap: break-word;
}
.catalog-title a{
	text-decoration: none;
}
.catalog-title a:hover{
	color: #810329!important;
}
/*Product List*/
.product-list{
	width: 100%;
	margin-left: 1%;
	margin-bottom: 10px;
	float: left;
	background: #FFFFFF;
	-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
	-webkit-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.product-list:hover{
	-webkit-transform: rotate(-1deg);
    -moz-transform: rotate(-1deg);
    -o-transform: rotate(-1deg);
    -ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
.product-list-title{
	float: left;
	margin-top: 15px;
	width: 50%;
	font-weight:bold;
	font-size: 14px;
}
.product-list-title a{
	text-decoration: none;
}
.product-list-title a:hover{
		color: #810329;
}
.product-list-sku{
	display: none;
}
.product-list img{
	float: left;
	padding: 15px;
	width: 40%;	
		-webkit-border-top-left-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
	-webkit-border-top-right-radius: 25px;
	-moz-border-radius-topright: 25px;
	border-top-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-bottom-left-radius: 25px;
	-webkit-border-bottom-right-radius: 25px;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
}
.product-list-dp{
	float: left;
	margin-top: 15px;
}
.product-list-buy{
	clear:left;
	float: left;
	margin-left: 15px;
	width: 40%;
}
/*Product Page*/
.node-product .submitted,
.node-product .model,
.node-product .display-price,
.node-product .field-name-body,
.node-product .field-name-uc-product-image,
.node-product .list-price,
.node-product .field-name-taxonomy-catalog,
.node-product .sell-price{
	display: none ;
}
.product-page-img{
	float: left;
	width: 45%;
	margin-bottom: 15px;
		-webkit-box-shadow: -2px 3px 3px rgba(119, 119, 119, 0.75);
	-moz-box-shadow:    -2px 3px 3px rgba(119, 119, 119, 0.75);
	box-shadow:         -2px 3px 3px rgba(119, 119, 119, 0.75);
}
.product-page-desc{
	float: left;
	width: 50%;
	margin-left: 15px; 
	font-size: 14px;
}
.product-page-sku{
	width: 50%;
	font-size: 14px;
}
.product-page-price{
	width: 50%;
	margin-top: 10px;
	font-size: 14px;
}
.node-product .add-to-cart{
	width: 50%;
	float: left;
}
/*Events page*/
.node-type-event .field-name-field-logo-poster{
	float: left;
	padding-right: 10px;
	padding-bottom: 5px;
}
.node-type-event .field-name-field-date-time{
	float: left;
	padding-bottom: 10px;
}
.node-type-event .field-name-body{
	padding-top: 10px;

}

/*Contact Page*/
#edit-name,
#edit-mail,
#edit-subject{
	width: 100%;
}
/*Our Location Page*/
.view-our-locations .views-field-title{
	font-weight: bold;
	color: rgb(49,121,194);
}
.mapLocationLink{
	font-weight: normal;
}
.views-label-phone,
.views-label-email,
.views-label-address{
	font-weight: bold;
}
.tel{
	display: none;
}
/*FOOTER STYLE*/
/*background*/
 #zone-postscript-wrapper{
	background: rgb(49,121,194);
}
.widgets-style-verticle{
	border-right: 1px dashed #F2F2F2;
}
/*footer logo*/
.block-block-2 .block-title{
	display:none;
}
.block-block-2{
	display:none;
}
#widgets-element-socialmedia_socialmedia-rss-feed-button,
#widgets-element-socialmedia_socialmedia-facebook-profile-button,
#widgets-element-socialmedia_socialmedia-twitter-profile-button{
	margin-top:10px!important;
}
/*social links*/
.region-postscript-second .block-widgets-s-socialmedia-profile-buttons{
	display:none;
}
/*footer links*/
.region-postscript-third{
	margin-top:10px;
	display: none;
}
.region-postscript-third .block-title{
	display:none;
}
.region-postscript-third a{
	color:#f2f2f2;
	text-decoration:none;
	font-weight:bold;
}
.region-postscript-third a:hover{
	color:#810329;
}
/*contact details*/
#block-block-1{
	border-left: 1px dashed #F2F2F2;
}
/*title*/
.block-block-1 .block-title{
	display:none;
}
.block-block-1 p{
	padding-top:10px;
	padding-left:10px;
	color:#f2f2f2;
	text-decoration:none;
	font-weight:bold;
}
.block-block-1 a{
		color:#f2f2f2;
}
.block-block-1 a:hover{
}
/*end contact details*/
 /*END FOOTER STYLE*/
/*Pager*/
.pager{
	background: none;
	padding-bottom: 20px;
	border: none!important;
}